Bug 841417 - fuse-bridge: expose negative entry caching feature available in FUSE
fuse-bridge: expose negative entry caching feature available in FUSE
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: fuse (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Csaba Henk
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 18:57 EDT by Anand Avati
Modified: 2015-09-01 19:05 EDT (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:38:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anand Avati 2012-07-18 18:57:50 EDT
glusterfs --negative-timeout=N should enable negative entry caching ability of FUSE
Comment 1 Vijay Bellur 2012-07-19 12:05:39 EDT
CHANGE: http://review.gluster.com/3696 (fuse-bridge: expose negative entry caching of FUSE) merged in master by Anand Avati (avati@redhat.com)
Comment 2 Vijay Bellur 2012-07-19 12:06:28 EDT
CHANGE: http://review.gluster.com/3697 (libglusterfs/options: enable validator macros for type 'double') merged in master by Anand Avati (avati@redhat.com)
Comment 3 Vijay Bellur 2012-07-19 12:07:56 EDT
CHANGE: http://review.gluster.com/3698 (fuse-bridge: utilize the option handle framework for double) merged in master by Anand Avati (avati@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.